{
    "transaction_id": "40cee19b-96a6-4cf2-8833-d89921dc279c",
    "gateway": "umbrella",
    "created_at": "2026-01-05 16:17:09",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189850684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190040684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239712190230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767629642715.PAZXh0bgNhZW0BMABhZGlkAastYZcoLmxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafnSnOItaLp3u8tE6v8DBxX5lod4-EWfLbN1Ozn9tWv6R_GwiYRqZWK8fpf6g_aem_ZY_58LgJN6wYS6y5415-VQ",
    "fbp": "fb.1.1767629642321.1635448368",
    "customer_ip": "200.189.72.1",
    "customer": {
        "name": "Saionara Cavalcante F\u00e9lix",
        "email": "saiosb@hotmail.com",
        "phone": "83998024226",
        "document": "36757039400"
    }
}